{
  "th":{
    "keywords":"poker,texas,ซูเปอร์,,ไพ่เท็กซัส,ไพ่,เกมไพ่,ไพ่เก้าเก,เกมส์ไพ่,poker,ซุปเปอร์เท็กซัสโป๊กเกอร์",
    "description":"ไพ่เท็กซัสแรงในกรุงเทพฯ สนุกตื่นเต้น ไฮโซ ชิวๆ โหลดฟรีเล่นฟรี มาเร็ว",
    "appname":"ไพ่เท็กซัสซูเปอร์ ",
    "selectdevice":"เลือกเวอร์ชชั่นที่ใข้ได้ในเครื่องของท่าน",
    "fans":"หน้าแฟนส์"
  },
  "cn":{
    "keywords":"德扑,德州扑克,德州 扑克,德州,德扑游戏,扑克牌,扑克,超级扑克",
    "description":"超好玩的德州扑克，免费筹码送不停，一起来玩吧。",
    "appname":"超级德州 ",
    "selectdevice":"请选择您手机的适用版本",
    "fans":"粉丝页"
  },
  "tw":{
    "keywords":"德撲,德州撲克,德州 撲克,德州,德撲遊戲,撲克牌,撲克,超級撲克",
    "description":"超好玩的德州撲克，免費籌碼送不停，壹起來玩吧。",
    "appname":"超級德州 ",
    "selectdevice":"請選擇您手機的適用版本",
    "fans":"粉絲頁"
  },
  "en":{
    "keywords":"Texas hold em,Texas poker,hold em,Texas,poker,super poker,poker game",
    "description":"Join to have super fun with millions of players in Super Poker free!",
    "appname":"Super Poker",
    "selectdevice":"Please select the applicable version of your phone.",
    "fans":"Fan page"
  }
}